need for SLES 12 to be supported for NPS 10.50 and higher

need for SLES 12 to be supported for NPS 10.50 and higher

Need for NPS to support SLES 12
Currently for NPS from Version 10.50 up to the latest version 2018.11 only SLES 11.xx is supported, not 12.xx
Now SLES 11 support will stop END 2019.
The company polices tell, that if an OS-Version is out of support, it has to be replaced.
So there has to be SLES 12.xx Support for NPS, will this be realized or is the roadmap for that, that Suse Enterprise will not be the choice as OS for NPS anymore ?

 

Tags (1)
1 Comment
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor
Status changed to: Waiting for Votes
The idea has received an initial review to ensure adherence to our idea submission and community guidelines. More information may be needed at this stage, and we expect the community to help prioritize the idea with comments and community support (votes/kudos).
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.